Support » Plugin: User Language Switch » Error wont install

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Webilop

    (@webilop)

    Hi there,

    Thanks for your notification and sorry by the delay.

    Could you give us more details about your WordPress instance please? I mean, what is the version of WordPress, PHP that you are using and also what is the theme that you has installed.

    Regards,

    I’m dealing with the same error:

    /home/xxxxxx/public_html/wp-content/plugins/user-language-switch/user-language-switch.php on line 117

    Any advice, please ?

    Thanks.

    me too :O

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error wont install’ is closed to new replies.